Catalyst-Model-Plucene

Errors

Catalyst-Model-Plucene-0.02 has the following 2 errors.

CategoryError
no_unauthorized_packagesCatalyst::Model::Plucene
use_warningsCatalyst::Model::Plucene